%define majver %(echo %version | cut -d. -f1-2)
%define minver %(echo %version | cut -d. -f3-4)
Name:          hwdata
Version:       0.391
Release:       1mamba
Summary:       Contains various hardware identification and configuration data, such as the pci.ids, usb.ids and MonitorsDb databases
Group:         System/Kernel and Hardware
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://github.com/vcrhonek/hwdata
Source:        https://github.com/vcrhonek/hwdata.git/v%{version}/hwdata-%{version}.tar.bz2
License:       GPL
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
BuildArch:     noarch

%description
hwdata contains various hardware identification and configuration data, such as the pci.ids, usb.ids and MonitorsDb databases.

%prep
%setup -q

%build
%configure \
   --libdir=%{_prefix}/lib

%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_modprobedir}/dist-blacklist.conf
%dir %{_datadir}/hwdata
%{_datadir}/hwdata/*
%{_datadir}/pkgconfig/hwdata.pc
%doc COPYING LICENSE
# README ChangeLog 

%changelog
* Fri Jan 03 2025 Automatic Build System <autodist@openmamba.org> 0.391-1mamba
- automatic version update by autodist

* Wed Dec 04 2024 Automatic Build System <autodist@openmamba.org> 0.390-1mamba
- automatic version update by autodist

* Wed Nov 06 2024 Automatic Build System <autodist@openmamba.org> 0.389-1mamba
- automatic version update by autodist

* Thu Oct 03 2024 Automatic Build System <autodist@openmamba.org> 0.388-1mamba
- automatic version update by autodist

* Thu Sep 05 2024 Automatic Build System <autodist@openmamba.org> 0.387-1mamba
- automatic version update by autodist

* Wed Sep 04 2024 Automatic Build System <autodist@openmamba.org> 0.386-1mamba
- automatic version update by autodist

* Wed Aug 07 2024 Automatic Build System <autodist@openmamba.org> 0.385-1mamba
- automatic version update by autodist

* Thu Jul 04 2024 Automatic Build System <autodist@openmamba.org> 0.384-1mamba
- automatic version update by autodist

* Fri May 31 2024 Automatic Build System <autodist@openmamba.org> 0.383-1mamba
- automatic version update by autodist

* Sat May 04 2024 Automatic Build System <autodist@openmamba.org> 0.382-1mamba
- automatic version update by autodist

* Sat Apr 06 2024 Automatic Build System <autodist@openmamba.org> 0.381-1mamba
- automatic version update by autodist

* Wed Mar 06 2024 Automatic Build System <autodist@openmamba.org> 0.380-1mamba
- automatic version update by autodist

* Wed Feb 07 2024 Automatic Build System <autodist@openmamba.org> 0.379-1mamba
- automatic version update by autodist

* Fri Jan 05 2024 Automatic Build System <autodist@openmamba.org> 0.378-1mamba
- automatic version update by autodist

* Tue Dec 05 2023 Automatic Build System <autodist@mambasoft.it> 0.377-1mamba
- automatic version update by autodist

* Sat Nov 04 2023 Automatic Build System <autodist@mambasoft.it> 0.376-1mamba
- automatic version update by autodist

* Wed Oct 04 2023 Automatic Build System <autodist@mambasoft.it> 0.375-1mamba
- automatic version update by autodist

* Tue Sep 05 2023 Automatic Build System <autodist@mambasoft.it> 0.374-1mamba
- automatic version update by autodist

* Fri Aug 04 2023 Automatic Build System <autodist@mambasoft.it> 0.373-1mamba
- automatic version update by autodist

* Mon Jul 03 2023 Automatic Build System <autodist@mambasoft.it> 0.372-1mamba
- automatic version update by autodist

* Fri Jun 02 2023 Automatic Build System <autodist@mambasoft.it> 0.371-1mamba
- automatic version update by autodist

* Tue May 02 2023 Automatic Build System <autodist@mambasoft.it> 0.370-1mamba
- automatic version update by autodist

* Mon Apr 03 2023 Automatic Build System <autodist@mambasoft.it> 0.369-1mamba
- automatic version update by autodist

* Thu Mar 02 2023 Automatic Build System <autodist@mambasoft.it> 0.368-1mamba
- automatic version update by autodist

* Fri Feb 03 2023 Automatic Build System <autodist@mambasoft.it> 0.367-1mamba
- automatic version update by autodist

* Thu Jan 05 2023 Automatic Build System <autodist@mambasoft.it> 0.366-1mamba
- automatic version update by autodist

* Fri Dec 02 2022 Automatic Build System <autodist@mambasoft.it> 0.365-1mamba
- automatic version update by autodist

* Wed Nov 02 2022 Automatic Build System <autodist@mambasoft.it> 0.364-1mamba
- automatic version update by autodist

* Tue Oct 04 2022 Automatic Build System <autodist@mambasoft.it> 0.363-1mamba
- automatic version update by autodist

* Thu Sep 08 2022 Automatic Build System <autodist@mambasoft.it> 0.362-1mamba
- automatic version update by autodist

* Tue Jul 05 2022 Automatic Build System <autodist@mambasoft.it> 0.361-1mamba
- automatic version update by autodist

* Thu Jun 02 2022 Automatic Build System <autodist@mambasoft.it> 0.360-1mamba
- automatic version update by autodist

* Tue May 03 2022 Automatic Build System <autodist@mambasoft.it> 0.359-1mamba
- automatic version update by autodist

* Tue Apr 05 2022 Automatic Build System <autodist@mambasoft.it> 0.358-1mamba
- automatic version update by autodist

* Fri Mar 04 2022 Automatic Build System <autodist@mambasoft.it> 0.357-1mamba
- automatic version update by autodist

* Fri Feb 04 2022 Automatic Build System <autodist@mambasoft.it> 0.356-1mamba
- automatic version update by autodist

* Sat Jan 08 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 0.355-1mamba
- update to 0.355

* Fri Nov 16 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 0.238-1mamba
- update to 0.238

* Mon Oct 31 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 7.3-1mamba
- package created by autospec
